Subject: RE: Moving forward with the CCAMP charter

From: 김영화 <[email-masked]>
Date: Fri, 19 Aug 2005 18:32:59 +0900

Hi, Adrian and ccampers

I propose that we handle control plane resilience in our CCAMP charter.

I think that the CCAMP WG is focussing on the data and control planes for GMPLS.

Until now we have handled the data plane part for resilience, but we have no results of control plane resilience.

I had presented my contribution for requirements of control plane resilience through draft-kim-ccamp-cpr-reqts-00.txt last year.

On the November meeting this year, I will present an updated document of requirements for control plane resilience , and a new or extended protocol specification document for control plane resilience.

Of course, I think it's possible under the condition that the topic of control plane resilience could be handled in the CCAMP charter.

-----원본 메시지-----
From: "Adrian Farrel" <[email-masked]>
From Date: 2005-08-16 오후 8:28:11
To: "[email-masked]" <[email-masked]>
Cc: "[email-masked]" <[email-masked]>, "'Kireeti Kompella'" <[email-masked]>
Subject: Moving forward with the CCAMP charter

Hi,

Please find attached a file that contains:

- a set of proposed *draft* milestones
- a discussion of why there are so many milestones
- a high-level explanation of the work items.

Note that this looks like a lot of milestones, but please read the text on this issue in the attached file. The bottom line is that this is a product of micro management where I have tried to identify all of the I-Ds that we might produce to cover the referenced work, and where I have placed two (sometimes three) milestones for each I-D.

This micro-management may be over the top, and represents a full pendulum swing from the previous style of CCAMP milestones, but in the light of the hiatus of the last 12 months, i think this may be beneficial and might achieve rapid forwards movement.

I would welcome your (constructive!) comments.

Notes:
- Why isn't my I-D also cited as input material?
No insult intended. The current list is simply there to
show the ADs that work is already in progress. All I-Ds
will be used as input.
- Why isn't my pet topic included?

Are you sure it is not there between the lines? This

list of milestones isn't completely proscriptive.

The objective is to have the WG agreed on the milestones that it wants to commit to by the end of August.

Thanks,

Adrian